body {
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    text-align: center;
  }

.login-form {
    width: 300px;
    margin: 0 auto;
    font-family: Tahoma, Geneva, sans-serif;
}
.login-form h1 {
    text-align: center;
    color: #4d4d4d;
    font-size: 24px;
    padding: 20px 0 20px 0;
}
.login-form input[type="password"],
.login-form input[type="text"] {
    width: 100%;
    padding: 15px;
    border: 1px solid #dddddd;
    margin-bottom: 15px;
    box-sizing:border-box;
}
.login-form input[type="submit"] {
    width: 100%;
    padding: 15px;
    background-color: #535b63;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
}
.login-form input[type="button"] {
    width: 100%;
    padding: 15px;
    background-color: #535b63;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 15px;
}

.content-form {
    width: 300px;
    margin: 0 auto;
    font-family: Tahoma, Geneva, sans-serif;
}

.content-form input[type="button"] {
    width: 100%;
    padding: 15px;
    background-color: #535b63;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 15px;
}

.error-message {
    color: red;
    text-align: center;
}

.login-info {
    text-align: center;
}

  /* Navigacija */
  .navigation {
    background-color: #535b63;
    padding: 10px 0;
  }
  
  .nav-list {
    list-style: none;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .nav-item {
    display: inline-block;
    margin-right: 5%;
    margin-left: 5%;
    width: 80px;
  }
  
  .nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding: 5% 20%;
  }

  .nav-link:hover {
    background-color: #4d4d4d;
  }